/* Large desktop */
@media (min-width: 1200px) { ... }

@media (max-width: 1366px) { 
	.navbar-default .navbar-nav > li > a{
		padding:0 7.5px;
	}

	.vc_images_carousel.vc_per-view-more .vc_carousel-slideline .vc_carousel-slideline-inner>.vc_item>.vc_inner {
		margin: 0!important;
	}
}
@media (min-width: 1336px) and (max-width: 1450px) { 

	.vc-page-header-img.image-header{
		padding-top: 12% !important;
		padding-bottom: 12% !important;
	}
	.water-boring.vc_custom_1496113657184 {
		padding-top: 10% !important;
    	padding-bottom: 9% !important;
	}
	.sliderarea, 
	.sliderarea .bx-wrapper .bx-viewport, 
	.custom-slideshows > .slide-item .slide-content{
		height: 440px !important;
	}
	.custom-slideshows > .slide-item{
		background-size: 100% !important;
		background-position: bottom left !important; 
	}

}


@media (max-width: 1280px) { 

	.navbar-default .navbar-nav{
		margin:0;
	}
	.vc-page-header-img.image-header{
		padding-top: 9% !important;
		padding-bottom: 8% !important;
	}
	.water-boring.vc_custom_1496113657184 {
		padding-top: 8% !important;
    	padding-bottom: 8% !important;
	}
	.sliderarea, .sliderarea .bx-wrapper .bx-viewport, .custom-slideshows > .slide-item .slide-content{
		height: 320px !important;
	}
	.custom-slideshows > .slide-item{
		background-size: 100% !important;
		background-position: bottom left !important; 
	}
	.navbar-collapse.collapse{
		padding: 30px 10px !important;
	}
	.call-to-action{
		padding: 0;
	}
	.vc_cta3 .vc_cta3-content-header h2{
		font-size: 18px;
		line-height: 30px;
	}

}

@media (max-width: 1024px) { 
	.site-header .navbar-brand{
		padding:10px;
	}
	.navbar-collapse.collapse{
		padding: 25px 10px 26px 0px;
		text-align: right;
	}

	.is-sticky .navbar-collapse.collapse{
		padding: 20px 10px 10px 00px;
	}

	.navbar-default .navbar-nav > li > a{
		font-size: 12px;
		padding:0 10px;
	}

	.sliderarea, 
	.sliderarea .bx-wrapper .bx-viewport, 
	.custom-slideshows > .slide-item .slide-content{
		height: 380px !important;
	}
	.custom-slideshows > .slide-item .slide-content{
		padding-left: 50%;
	}
	.custom-slideshows > .slide-item .slide-info h1{
		font-size: 28px;
	}


	.social-network li {
		padding: 5px 5px;
	}
	.vc_general.vc_cta3.vc_cta3-actions-right .vc_cta3-actions {
		display: table-cell;
		max-width: initial;
		margin-left: auto;
		position: relative;
		margin-top: 0;
		left: auto;
	}

	.home-cta {
		padding: 20px 0;
	}

	.home-welcome-info > .vc_column-inner {
		padding-top: 30px!important;
		padding-bottom: 30px!important;
	}

	.home-welcome .home-form {
		background: #00c5ff;
		padding: 40px 35px 20px!important;
		color: #fff;
	}

	.vc_images_carousel img{ max-height: 64px; width: auto; }


	.page-section-our-fleet {
		padding: 40px 0 40px;
	}

	.contact-form > .vc_column-inner{ width: 340px!important; }

	.page-template-contact-us .contact-form > .vc_column-inner{ width: 460px!important; }

	.our-clients {
		padding-top: 60px;
	}

	.contact-form > .vc_column-inner {
		width: 100%!important;
		padding: 30px 20px!important;
		margin-top: -30px;
	}

	.page-template-contact-us .contact-form > .vc_column-inner {
		width: auto!important;
	}


	.page-content {
		padding: 20px 0;
	}

	.site-footer .footer-content {
		padding: 30px 0;
	}
	.vc-page-header-img.image-header{
		padding-top: 9% !important;
		padding-bottom: 8% !important;
	}
	.water-boring.vc_custom_1496113657184 {
	    padding-top: 6% !important;
	    padding-bottom: 6% !important;
	}


}



/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 980px) {
	.exploration-header.vc_custom_1496045711336 {
    	background-position: 90% center;
		padding-top: 36% !important;
	}

	.contact-form > .vc_column-inner {
	    width: 100%!important;
	    padding: 30px 20px!important;
	    margin-top: -20px;
	}

	.btn {
		line-height: 34px;
		border-radius: 0;
		padding: 0px 20px;
	}
	.site-header .sidebar-header{
		width: 100%;
	}
	.navbar-header {
		float: none;
		line-height: 1em;
		text-align: center;
	}

	.site-header .navbar-brand {
		clear: both;
		display: inline-table;
		float: none;
		font-size: 18px;
		line-height: 1em;
		margin: auto !important;
		padding: 10px 0;
		margin-bottom: 0;
		padding: 0!important;
	}

	.navbar-collapse.collapse .navbar-nav{
		width: 100%;
		text-align: center;
	}

	.navbar-collapse.collapse .navbar-nav > li{ 
		display: inline-block; 
		float: none;
	}

	.navbar-default .social-network{
		position: fixed;
		left: 20px;
		top: 20px;
		width: auto!important;
	}

	.navbar-default .nav-user{
		position: fixed;
		right: 20px;
		top: 20px;
		width: auto!important;
	}

	.sliderarea, 
	.sliderarea .bx-wrapper .bx-viewport, 
	.custom-slideshows > .slide-item .slide-content {
		height: 400px;
	}

	.custom-slideshows > .slide-item .slide-content {
		padding-left: 50%;
	}

	.custom-slideshows > .slide-item .slide-info {
		color: #fff;
		text-transform: uppercase;
		padding-top: 0px;
	}

	.custom-slideshows > .slide-item .slide-info h1 {
		font-size: 22px;
	}

	.custom-slideshows > .slide-item .slide-info .lead {
		font-size: 16px;
		margin-bottom: 10px;
	}

	.call-to-action {
		padding: 0 20px;
	}
	.vc_cta3 .vc_cta3-content-header h2 {
		margin-bottom: 0;
		font-size: 18px;
	}

	.home-cta {
		padding: 5px 0;
	}

	.vc_images_carousel img {
		max-height: 48px;
		width: auto;
	}

	.water-boring.vc_custom_1496113657184 {
	    padding-top: 5% !important;
	    padding-bottom: 5% !important;
	}



	.page-header{ margin-bottom: 20px; }

	#searchform .field { width: 140px; }
	.page-section { padding: 20px 0; }


	.navbar-collapse.collapse{
		padding-top: 0!important;
	}

	.site-header .navbar-brand{ margin-bottom: 0; padding-bottom: 0!important; }
	.is-sticky .site-header .navbar-brand img {
		max-height: 100px!important;
	}


	.dm-address .phone b, .dm-address .fax b, .dm-address .email b, .dm-address .address b {
		min-width: 50px;
	}
	.image-header{
		background-size: cover;
	}




}
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
	.custom-slideshows > .slide-item{
		background-size: cover !important;
	}
	.wpb_single_image.vc_align_left{text-align: center !important;}
	.site-header .navbar-brand img{
		max-height: 50px;
	}
	.page-section { padding: 16px 0; }
	.lead {
		font-size: 16px;
		font-weight: normal;
		line-height: 18px;
	}

	.sidebar-header{ 
		float: none !important;
		height: 40px;
		margin: 0 -10px;
		padding: 0 !important;
		background: #404040;
		position: relative;
		z-index: 10;
	}
	.sidebar-header .social-network{ margin:0; float: left!important;}
	.sidebar-header .social-network li{ float: left;}
	.sidebar-header .social-network li a{ padding:5px 10px!important; color: #f39f1e; }
	.sidebar-header .nav-user{ margin:0!important; float: right; padding-right: 5px; }
	.sidebar-header .nav-user li{}
	.sidebar-header .nav-user li a{padding:5px 10px!important; }

	.navbar-header{ float: left: ; width: 100%; }

	.site-header .navbar-brand { 
		display: block;
		float: left;
		font-size: 18px;
		line-height: 40px;
		padding: 5px 0 5px;
	}
	.vc_custom_1493882011337 {
    	padding-top: 70px !important;
    	padding-bottom: 70px !important;
	}
	.vc_row.wpb_row.vc_row-fluid.vc_custom_1496041419215.vc_row-has-fill.vc_row-no-padding{
		background-position: left center !important;
	}

	.navbar-default{ position: absolute; }

	.is-sticky .site-header{ }
	.is-sticky .navbar-default{  }

	.navbar-collapse {
		border-top: medium none;
		box-shadow: none;
		max-height: 100%;
		overflow-x: visible;
	}

	.navbar-collapse.collapse {
		padding: 10px 0 20px 0px;
		text-align: right;
	}

	.navbar-collapse.in {
		overflow-y: visible;
	}

	.navbar-default .navbar-nav {
		display: block;
		margin-bottom: 10px;
	}
	.is-sticky .site-header .navbar-brand img{
		max-height: 50px;
	}

	.navbar-collapse .navbar-nav > li > a {
		line-height: 40px;
		border-bottom: none;
		text-align: center;
		border-bottom: none!important;
		padding:5px!important;
	}

	.dropdown-menu{
		background-color: #fff;
		border: medium none;
		position: relative;
		box-shadow: none;
		text-align: center;
		width: 100%; 
		margin:0!important;
	}
	.dropdown-menu li{}
	.dropdown-menu li a{ display: block; line-height: 40px;}

	.social-network{
		text-align: center;
		margin-bottom: 10px!important;
		padding:10px!important;
	}
	.social-network li {
		padding: 5px 2px;
		display: inline-block;
		text-align: center;
		float: none;
		margin:auto;

	}

	.social-network > li > a{ 
		padding:0!important; 
		line-height: 20px!important; 
	}

	.navbar-nav{ text-align: center; }
	.navbar-nav > li.site-phone {
		display: inline-block;
		float: none;
	}
	.navbar-nav > li.site-phone a{ width: auto!important; margin:auto; display: inline-block; padding:5px 20px!important;}

	.sliderarea, 
	.sliderarea .bx-wrapper .bx-viewport, 
	.custom-slideshows > .slide-item .slide-content {
		height: 380px;
	}

	.custom-slideshows > .slide-item .slide-content {
		padding-left: 0;
		text-align: right;
		padding-right: 20px;
	}
	.custom-slideshows > .slide-item .slide-info{
		padding-right: 20px;
	}

	.custom-slideshows > .slide-item .slide-info h1 {
		font-size: 21px;
	}

	.custom-slideshows > .slide-item .slide-info .lead {
		font-size: 16px;
		margin-bottom: 10px;
	}

	.custom-slideshows > .slide .slide-info{ padding:0 20px; }

	.site-header-image-bg{     height: 200px!important; }

	.call-to-action {
		padding: 10px 20px 0 20px;
		text-align: center;
	}

	.vc_general.vc_cta3.vc_cta3-align-left .vc_cta3-content {
		text-align: center!important;
		margin-bottom: 20px;
	}

	.vc_general.vc_cta3.vc_cta3-actions-right .vc_cta3-actions {
		display: block;
		max-width: initial;
		margin-left: auto;
		position: relative;
		margin-top: 0;
		left: auto;
		right: 0;
		width: 100%;
		text-align: center;
	}

	.home-cta {
		padding: 0 10px 20px;
	}

	.vc-cta .cta-thumbnail img{
		width: 100%;
	}

	.home-welcome-info > .vc_column-inner {
		padding-top: 10px!important;
		padding-bottom: 10px!important;
	}

	.home-welcome .home-form {
		background: #00c5ff;
		padding: 20px 25px 25px!important;
		color: #fff;
	}

	.wpb_images_carousel {
		margin-bottom: 0!important;
		padding: 20px;
		background: #fff;
		text-align: center;
	}

	.vc_images_carousel .vc_carousel-inner .vc_carousel-slideline .vc_carousel-slideline-inner>.vc_item{
		float: none!important;
		display: inline-block;;
	}


	.vc_images_carousel .vc_carousel-inner .vc_carousel-slideline{
		width: auto!important;
	}

	.vc_images_carousel img{
		max-height: 60px;
	}

	.page-section-our-fleet .vc_custom_heading {
		text-transform: uppercase;
		font-size: 24px;
	}

	.page-header {
		height: 50px;
		padding:10px;
	}

	.page-header .entry-title {
		font-size: 24px;
		font-weight: bold;
		margin-bottom: 0;
		line-height: 30px;
		color: #fff;
	}

	.home .featured-fullscreen {
		height: 100%;
		text-align: center;
	}
	.bx-pager.bx-default-pager{ left:0; right: 0; }

	.home .front-content{ padding:0;}

	.featured-list {
		text-align: center;
		margin-bottom: 20px;
	}

	#content { padding: 0 10px; }

	.cta-container { padding: 0 0px; }

	.custom-masonry .post-grid .thumbnail{ margin:0 -10px;}

	.front-content { padding: 20px 10px; }

	#custom-clients{ text-align: center; }

	#sidebar {  margin: 20px 10px 0;}

	#footer-sidebar { padding-top: 30px;  padding-bottom: 20px;}

	#slider-testimonials > .testimonial .text {
		font-size: 18px;
		line-height: 24px;
		margin-bottom: 20px;
		padding: 0 20px;
		position: relative;
	}
	.site-tagline {
		font-size: 28px;
		line-height: 32px;
		text-align: center;
	}
	.site-tagline .btn{ margin-top: 20px;}
	.site-footer .footer-content{ padding: 0; text-align: center;}
	.dm-address { margin: auto; }
	.site-footer .footer-info .site-copyright {
		float: none;
		text-align: center;
		margin-bottom: 20px;
	}
	#footer-sidebar .widget{
		margin-bottom: 20px;
	}
	#footer-sidebar .widget-title {
		color: #00c5ff;
		font-size: 20px;
		margin-bottom: 20px;
		line-height: 1em;
	}

	#menu-footer {
		margin: 0;
		text-align: center;
		width: 100%;
	}
	#footer-sidebar .widget_nav_menu .menu li a{
		padding: 0 0 10px 0;
	}
	.site-footer .footer-info .site-info {
		float: none;
		line-height: 20px;
		text-align: center;
	}
	.dm-footer-link {
		display: inline-block;
		float: none;
		list-style: outside none none;
		margin: 0 0 0 5px;
		padding: 0;
	}

	.socials{
		text-align: center;
	}
	.socials li{ float: none; display: inline-block; }

	.dm-address .phone, 
	.dm-address .fax, 
	.dm-address .email {
		padding-left: 0;
		position: relative;
		margin-bottom: 00px;
	}

	.dm-address .phone b, 
	.dm-address .fax b, 
	.dm-address .email b, 
	.dm-address .address b{
		min-width: 50px;
	}

	.site-footer .menu-footer {
		margin-bottom: 0;
		width: 100%;
	}

	.service-list .service{ text-align: center; }
	
	.page-template-page-templatescontact-us-php #contact-map {
		height: 300px;
		width: 100%;
	}
	.page-template-contact-us .site-main{ margin-bottom: 00px;}

	.contact-form > .vc_column-inner{
		position: relative;
		margin: 0 0 0px;
		width: auto;
	}
	#checkour-footer{
		margin: 0;
		background-repeat: no-repeat;
		padding: 5% !important;
	}
	.exploration-header{
		background-size: cover !important;
    	background-position: right center !important;
	}
	.image-header{
		background-size:cover !important;
		background-position: left center !important;
	}
	.water-boring{
		background-size: cover !important;
		background-position: 65% center !important;	
	}
}
/* Landscape phones and down */
@media (max-width: 480px) { 

	.custom-slideshows > .slide-item .slide-content {
		padding-left: 0;
		text-align: center;
	}
	.custom-slideshows > .slide-item .slide-info{
		padding-right: 0px;
	}
	.page-template-contact-us .contact-form > .vc_column-inner{
		width: 100% !important;
	}
}